#pragma once
#include "afxdialogex.h"


// Zentrale dialog

class Zentrale : public CDialogEx
{
	DECLARE_DYNAMIC(Zentrale)

public:
	Zentrale(CWnd* pParent = nullptr);   // standard constructor
	virtual ~Zentrale();

// Dialog Data
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_DIALOG1 };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedButton1();
};
